Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/43933/?format=api
{ "ob_id": 43933, "uuid": "7060904eb2d140f887bbcf07224d19f3", "title": "The SAFE project", "abstract": "The Sustainable Agriculture for Forest Ecosystems (SAFE) Project is one of the largest ecological experiments in the world. It studies how biodiversity and ecosystem function change as forests are modified by human activities. As well as studying the change, it also explores whether preserving sections of forest within modified landscapes and around waterways can protect biodiversity and ecosystem function, and how much protection is needed to be effective.\r\n\r\nSAFE is one of three large-scale field experiments managed by the South East Asia Rainforest Research Partnership (SEARRP), and represents a close collaboration with Imperial College London and local partners. Our scientific research encompasses expertise from many institutions, each running interlinked projects to better understand the ecology of changing landscapes.\r\n\r\nThe project is co-funded by the European Union (EU), the German Federal Ministry for Economic Cooperation and Development (BMZ), and the Dutch Ministry of Foreign Affairs (BZ). It runs from January 2022 until March 2028", "keywords": "SAFE, ecology, Forest, TLS", "status": "ongoing", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212037/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212038/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/209985/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/209986/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/209987/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212039/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212040/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212041/?format=api" ] }